## autorenamer 0.5

=== debian/changelog ===
autorenamer (0.5-2) unstable; urgency=low

  * Added recommends on gir1.2-gnomedesktop-3.0 for thumbnail support
    (Closes: #941371)
  * Bumped standards-version to 4.4.1
    - no changes needed

 -- Marcin Owsiany <porridge@debian.org>  Wed, 02 Oct 2019 12:11:35 +0200

autorenamer (0.5-1) unstable; urgency=medium

  [Marcin Owsiany]

  * New upstream version.
    - uses Python 3 (Closes: #936171)
  * Bumped standards-version to 4.4.0
    - changed priority to optional from extra
    - got rid of the menu file
  * Declared source format
  * Switched to debhelper compat level 10, updated build-deps
  * Switched depends and build-depends to Python 3
  * Changed to pybuild buildsystem, moved flags to PYBUILD_INSTALL_ARGS

  [Jelmer Vernooĳ]

  * Use secure URI in Vcs-Git control header.

 -- Marcin Owsiany <porridge@debian.org>  Tue, 10 Sep 2019 22:41:37 +0200

autorenamer (0.4-1) unstable; urgency=medium

  * New upstream version:
    - [d5be76c] Port to GTK3 and redo thumbnail creation.
    - [46d28aa] Update copyright year.
    - [f61babb] Some reordering.
    - [beb5c87] Disable "Toggle dirs" button if none are present.
    - [6d28dce] Add a randomization function.
    - [dbbf658] Fix dialog popup.
    - [ee56909] Fix "Toggle directories".
    - [ef8977c] Replace makefile with a setup script.
  * Use dh_python2.
  * Updated description, dependencies, Standards-Version, copyright years and
    Vcs URL.

 -- Marcin Owsiany <porridge@debian.org>  Wed, 02 Mar 2016 17:23:22 +0100

autorenamer (0.3-1) unstable; urgency=low

  * New upstream version.
    - [1fbe5cd] Confirm closing window when there are unsaved changes.
  * [86089b3] Added a homepage field.

 -- Marcin Owsiany <porridge@debian.org>  Sat, 07 Jul 2012 08:19:13 +0100

autorenamer (0.2-1) unstable; urgency=low

  * New upstream version. Notable changes:
    - [af90f14] The initial directory is the working directory.
    - Make it possible to constrain renames by selecting entries.

 -- Marcin Owsiany <porridge@debian.org>  Wed, 11 Jan 2012 22:40:24 +0000

autorenamer (0.1-1) unstable; urgency=low

  * Initial release (Closes: #650200)

 -- Marcin Owsiany <porridge@debian.org>  Sun, 27 Nov 2011 17:43:38 +0000
