=== debian/control ===
Source: autorenamer
Section: utils
Priority: optional
Maintainer: Marcin Owsiany <porridge@debian.org>
Build-Depends: debhelper (>> 10), python3, dh-python
Standards-Version: 4.4.1
Vcs-Browser: https://github.com/porridge/autorenamer
Vcs-Git: https://github.com/porridge/autorenamer.git -b debian
Homepage: http://marcin.owsiany.pl/autorenamer-page

Package: autorenamer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, gir1.2-gtk-3.0, gir1.2-gdkpixbuf-2.0, gir1.2-glib-2.0
Recommends: ${misc:Recommends}, ${python3:Recommends}, gir1.2-gnomedesktop-3.0
Description: program to rename files to make them sort in given order
 This is a simple graphical program that lets you reorder the files using
 drag-and-drop and then changes the names of the files such that their
 alphabetical sorting matches the ordering you chose. You can also shuffle
 the files.
 .
 Currently the renaming consists of prepending each filename with a short
 number.
 .
 The program displays thumbnails of files using GNOME libraries.
