## autorenamer 0.6

=== debian/changelog ===
autorenamer (0.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Marcin Owsiany ]
  * [57e7850] Add build-dep, bump standards version
  * [facc3db] Rename section in gbp.conf

 -- Marcin Owsiany <porridge@debian.org>  Fri, 20 Sep 2024 18:30:10 +0200

autorenamer (0.6-1) unstable; urgency=low

  * New upstream version
    - fix gobject deprecation warnings
    - install the desktop file
    - make debug logging opt-in.
  * Bumped standards-version to 4.5.1
    - no changes needed
  * Added a debian/watch file

 -- Marcin Owsiany <porridge@debian.org>  Mon, 01 Feb 2021 08:39:42 +0100
