=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Marcin Owsiany <porridge@debian.org>
-Build-Depends: debhelper (>> 10), python3, dh-python
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), python3, dh-python, python3-setuptools
+Standards-Version: 4.7.0
 Vcs-Browser: https://github.com/porridge/autorenamer
 Vcs-Git: https://github.com/porridge/autorenamer.git -b debian
-Homepage: http://marcin.owsiany.pl/autorenamer-page
+Homepage: https://marcin.owsiany.pl/autorenamer-page
 
 Package: autorenamer
 Architecture: all
